@props([
    'group' => [
        'class' => null,
    ],
    'name' => null,
    'value' => null,
    'item' => null,
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'input',
        ]);
@endphp

@if(! empty($value))
    <div class="form-group">
        <span class="label">{{ $item->translateFieldName($name) }}</span>
        <x-bs-button
            href="{{ $item->getDownloadUrl($name) }}"
            icon="download"
            iconPosition="end"
            text="Download {{ $item->translateFieldName($name) }}"
            theme="primary"
        />
    </div>
@endif